@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/*ヘッダ画像いっぱい*/
.header-in {width: 100%;}
.header-in img {width: 100%;}
.logo-image span, .logo-image a {width: 100%;}
.logo-image, .logo-image a {padding: 0;}

/* ナビメニュー 上下枠線 */
#navi {
 border-top:solid 1px #5FB3F5;
 border-bottom:solid 1px #5FB3F5;
}

/* ナビメニュー 文字*/
#navi {
font-weight: bold; /* 太文字 */
text-shadow: 0 2px 4px rgba(0,0,0,0.5); /* 影 */
}
/* ナビメニュー（アイコン） */
#navi .menu-item-has-children>a::after {
display: none; /* 非表示 */
}

/*ナビメニュー下線*/
.navi-in a:hover {
background:none;
border-bottom:solid 3px #0104ad;
transition: all .2s ease;
}
.navi-in>ul .sub-menu {
background-color: #fff;
opacity: 0.95;
padding-bottom:3px;
}

.extendh { 
 font-size: 28px; 
 padding: 5px 10px 5px !important; 
 border-top: solid 5px orange;
 border-bottom: solid 5px orange;
 border-left: none !important;
 display: flex;
 align-items: center;
}
.extendh::before { 
 font-family:"Font Awesome 5 Free"; 
 font-size: 2.0em;
 color: orange;
 content:"\f5ab"; 
 margin-right:9px; 
}

.extendPoint { 
 font-size: 28px; 
 padding: 5px 10px 5px !important; 
 border-top: solid 5px #0693e3;
 border-bottom: solid 5px #0693e3;
 border-left: none !important;
 display: flex;
 align-items: center;
}
.extendPoint::before { 
 font-family:"Font Awesome 5 Free"; 
 font-size: 2.0em;
 color: orange;
 content:"\f0a4"; 
 margin-right:9px; 
}

.ArrowPoint { 
 border-left: none !important;
 padding: 5px 10px 5px !important; 
 display: flex;
 align-items: center;
}
.ArrowPoint::before { 
 font-family:"Font Awesome 5 Free"; 
 font-size: 1.8em;
 color: #0726e3;
 content:"\f2f5"; 
 margin-right:9px; 
}



/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
